version: "3.9"

services:
  httpd:
    build:
      context: .docker
      dockerfile: httpd.Dockerfile
    ports:
      - 8000:8000
    depends_on:
      - phpfpm
    volumes:
      - .:/var/www/html

  phpfpm:
    build:
      context: .docker
      dockerfile: phpfpm.Dockerfile
    expose:
      - 9000
    volumes:
      - .:/var/www/html
